{% extends "index.html" %}


{% block logged_out %}


<div id="about" class="container">


 <div class="row">
      <div class="col-sm-6">
           <div style="margin-left: 60px;" class="row">
              <div class="col-sm-6">
                                     <h2>Stellenbosch</h2>
                                 </div>
                             </div>
                                 </div>

<div class="col-sm-6">
           <div style="margin-left: 60px;" class="row">
              <div class="col-sm-6">
                                     <h2>Upington</h2>
                                 </div>
                             </div>
                                 </div>
 </div>

 
    <div class="row">
         <div class="col-sm-6">
            <div style="margin-left: 60px;" class="row">
                    <div class="col-sm-6">
                        <h3>Open hours</h3><br>
                        <p>Monday to Friday</p>
                        <p>08:00 - 17:00 (Or appointment by phone)</p>
                        <br>
                        <p>Saturday & Sunday</p>
                        <p>By appointment only</p>
                        <br>
                        <p>Closed Christmas, New Year and Easter (Good Friday and Family Day)</p>
                    </div>
                    <div class="col-sm-6">
                        <h3>Contact info</h3><br>
                        <p>PODit Team 0730066404</p>
                        <p>Email info@podit.co.za</p>
                        <br>
                        <p>Address</p>
                        <p>40 Linton Street, Stellenbosch</p>
                        <br>
                    </div>
            </div>
            <br>
            <div id="googleMapStellenbosch" style="width:100%;height:400px;"></div>
        </div>

        <div class="col-sm-6">

           <div style="margin-left: 60px;" class="row">
                      <div class="col-sm-6">
                        <h3>Open hours</h3><br>
                        <p>Monday to Friday</p>
                        <p>08:00 - 17:00 (Or appointment by phone)</p>
                        <br>
                        <p>Saturday & Sunday</p>
                        <p>By appointment only</p>
                        <br>
                        <p>Closed Christmas, New Year and Easter (Good Friday and Family Day)</p>
                    </div>
                    <div class="col-sm-6">
                        <h3>Contact info</h3><br>
                        <p>PODit Team 08278998798</p>
                        <p>Email info@podit.co.za</p>
                        <br>
                        <p>Address</p>
                        <p>32 Soutpan Street, Upington</p>
                        <br>
                    </div>
        </div>
            <br>
            <div id="googleMapUpington" style="width:100%;height:400px;"></div>
        </div>
      
      
    </div>
</div>





{% endblock %}


{% block scripts %}
<script>


$( document ).ready(function() {
    $("#main_buttons").hide();
    $("#podit_video").hide();

});


    function drawMap(map_id, lat, lng){

        var myLatLng = {lat: lat, lng: lng};
        var mapProp= {
            center:new google.maps.LatLng(lat,lng),
            zoom:14,
        };
        var map=new google.maps.Map(document.getElementById(map_id),mapProp);
        var marker = new google.maps.Marker({
            position: myLatLng,
            map: map,
            title: 'Location'
        });
    }

    function myMap() {
        drawMap("googleMapStellenbosch", -33.922968, 18.851234)
        drawMap("googleMapUpington", -28.436071, 21.233998)
        }



</script>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDfYp_oEk-zsXsY81506Tw2M8ns5qKc1TY&callback=myMap"></script>

{% endblock %}